require( "scripts/objects/toybox2.lua" );

local	indicator_pos_x = 79;
local	indicator_pos_y = -20;

brinquedos2 = toybox2:new{
	object_name="brinquedos2",
	
	dad_ui_x=indicator_pos_x-35,
	dad_ui_y=indicator_pos_y,
	mom_ui_x=indicator_pos_x-35,
	mom_ui_y=indicator_pos_y,
	
	character_messing_animation = "doing_stuff_up",
	character_cleaning_animation = "doing_stuff_up",
}